L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

annonce de vulnérabilité informatique CVE-2015-8781 CVE-2015-8782 CVE-2015-8783

LibTIFF : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de libtiff.
Produits concernés : Debian, BIG-IP Hardware, TMOS, LibTIFF, openSUSE, openSUSE Leap, Solaris, RHEL, Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits privilégié, accès/droits utilisateur, accès/droits client, déni de service du service, déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 25/01/2016.
Références : 2522, bulletinapr2016, CVE-2015-8781, CVE-2015-8782, CVE-2015-8783, DLA-880-1, DSA-3467-1, K11220361, K35155453, openSUSE-SU-2016:0405-1, openSUSE-SU-2016:0414-1, openSUSE-SU-2016:2321-1, RHSA-2016:1546-01, RHSA-2016:1547-01, SOL35155453, USN-2939-1, VIGILANCE-VUL-18807.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans libtiff.

Un attaquant peut provoquer une corruption de mémoire lorsque l'évaluation des assertions est désactivée à la compilation, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:2/4; CVE-2015-8781]

Un attaquant peut provoquer une corruption de mémoire, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:2/4; CVE-2015-8782]

Un attaquant peut forcer la lecture à une adresse invalide, afin de mener un déni de service. [grav:2/4; CVE-2015-8783]
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2015-8784

LibTIFF : buffer overflow de NeXTDecode

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow dans NeXTDecode de libtiff5, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Debian, BIG-IP Hardware, TMOS, LibTIFF, RHEL, Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, déni de service du serveur, déni de service du service, déni de service du client.
Provenance : document.
Date création : 25/01/2016.
Références : 2508, CVE-2015-8784, DLA-880-1, DSA-3467-1, RHSA-2016:1546-01, RHSA-2016:1547-01, SOL89096577, USN-2939-1, VIGILANCE-VUL-18806.

Description de la vulnérabilité

La bibliothèque libtiff5 gère les images au format TIFF.

La routine TIFFReadContigTileData alloue un tampon utilisé ensuite par la routine NeXTDecode. Cependant, cette routine peut être amenée à écrire dans ce tampon des données issues du fichier image au-delà de la limite supérieure du tampon.

Un attaquant peut donc provoquer un buffer overflow dans NeXTDecode de libtiff5, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2016-1567

chrony : élévation de privilèges

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions de chrony, afin d'élever ses privilèges.
Produits concernés : Debian, Fedora.
Gravité : 1/4.
Conséquences : accès/droits administrateur, accès/droits privilégié.
Provenance : client intranet.
Date création : 25/01/2016.
Références : CVE-2016-1567, DLA-742-1, FEDORA-2016-6a0b0ab775, FEDORA-2016-6f783d1768, VIGILANCE-VUL-18805.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions de chrony, afin d'élever ses privilèges.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2016-1501

ownCloud : obtention d'information

Synthèse de la vulnérabilité

Un attaquant peut utiliser les messages d'erreur de ownCloud, afin d'obtenir des informations sensibles.
Produits concernés : Fedora.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : client internet.
Date création : 25/01/2016.
Références : CVE-2016-1501, FEDORA-2016-9422448006, FEDORA-2016-a576196426, VIGILANCE-VUL-18804.

Description de la vulnérabilité

Un attaquant peut utiliser les messages d'erreur de ownCloud, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2016-1500

ownCloud : lecture de fichier

Synthèse de la vulnérabilité

Un attaquant local peut lire un fichier de ownCloud, afin d'obtenir des informations sensibles.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 25/01/2016.
Références : CVE-2016-1500, FEDORA-2016-9422448006, FEDORA-2016-a576196426, VIGILANCE-VUL-18803.

Description de la vulnérabilité

Un attaquant local peut lire un fichier de ownCloud, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2016-1499

ownCloud : traversée de répertoire

Synthèse de la vulnérabilité

Un attaquant peut traverser les répertoires de ownCloud, afin de lire un fichier situé hors de la racine du service.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client internet.
Date création : 25/01/2016.
Références : CVE-2016-1499, FEDORA-2016-9422448006, FEDORA-2016-a576196426, VIGILANCE-VUL-18802.

Description de la vulnérabilité

Un attaquant peut traverser les répertoires de ownCloud, afin de lire un fichier situé hors de la racine du service.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2016-1498

ownCloud : Cross Site Scripting

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de ownCloud, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 25/01/2016.
Références : CVE-2016-1498, FEDORA-2016-9422448006, FEDORA-2016-a576196426, VIGILANCE-VUL-18801.

Description de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de ownCloud, afin d'exécuter du code JavaScript dans le contexte du site web.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité 18800

Joomla com_abook : injection SQL

Synthèse de la vulnérabilité

Un attaquant peut provoquer une injection SQL de Joomla com_abook, afin de lire ou modifier des données.
Produits concernés : Joomla Extensions ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données, création/modification de données, effacement de données.
Provenance : client internet.
Date création : 25/01/2016.
Références : VIGILANCE-VUL-18800.

Description de la vulnérabilité

Le produit Joomla com_abook utilise une base de données.

Cependant, les données provenant de l'utilisateur sont directement insérées dans une requête SQL.

Un attaquant peut donc provoquer une injection SQL de Joomla com_abook, afin de lire ou modifier des données.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2015-8770

roundcubemail : traversée de répertoire

Synthèse de la vulnérabilité

Un attaquant peut traverser les répertoires de roundcubemail, afin de lire un fichier situé hors de la racine du service.
Produits concernés : Debian, openSUSE Leap.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : client internet.
Date création : 25/01/2016.
Références : CVE-2015-8770, DSA-3541-1, openSUSE-SU-2016:0210-1, openSUSE-SU-2016:0213-1, openSUSE-SU-2016:0214-1, VIGILANCE-VUL-18799.

Description de la vulnérabilité

Un attaquant peut traverser les répertoires de roundcubemail, afin de lire un fichier situé hors de la racine du service.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2016-1867

JasPer : lecture de mémoire non accessible via jpc_pi_nextcprl

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide dans jpc_pi_nextcprl de JasPer, afin de mener un déni de service.
Produits concernés : Debian, Fedora, openSUSE, openSUSE Leap, RHEL, Ubuntu.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 25/01/2016.
Références : CVE-2016-1867, DSA-3785-1, FEDORA-2016-5a7e745a56, FEDORA-2016-7776983633, FEDORA-2016-bbecf64af4, openSUSE-SU-2016:0211-1, openSUSE-SU-2016:0217-1, openSUSE-SU-2016:2737-1, openSUSE-SU-2016:2833-1, RHSA-2017:1208-01, USN-3295-1, VIGILANCE-VUL-18798.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide dans jpc_pi_nextcprl de JasPer, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2823